Browse files

README++

  • Loading branch information...
1 parent 4b33447 commit 667cafa805f08898724cefe42f976179a1a848a2 @TooTallNate TooTallNate committed Mar 4, 2012
Showing with 2 additions and 2 deletions.
  1. +2 −2 README.md
View
4 README.md
@@ -9,8 +9,8 @@ program which is removed for node `v0.8`. If you have a native addon for node th
still has a `wscript` file, then you should definitely add a `bindings.gyp` file
to support the latest versions of node.
-Multiple target versions of node are supported (i.e. `0.7`, `0.8`, `1.0`, etc.),
-regardless of what version of node is actually installed on your system
+Multiple target versions of node are supported (i.e. `0.6`, `0.7`,..., `1.0`,
+etc.), regardless of what version of node is actually installed on your system
(`node-gyp` downloads the necessary development files for the target version).
#### Features:

0 comments on commit 667cafa

Please sign in to comment.